<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <div th:fragment="unapproved" sec:authorize="hasAuthority(T(pt.com.scrumify.helpers.ConstantsHelper).ROLE_RESOURCES_APPROVE)" th:if="${not #lists.isEmpty(unapprovedresources)}">
    <h4 class="ui header">
      <i th:class="${T(pt.com.scrumify.helpers.ConstantsHelper).ICON_RESOURCES}" th:classappend="${T(pt.com.scrumify.helpers.ConstantsHelper).DEFAULT_ENVIRONMENT_COLOR}"></i>
      <span class="content" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_RESOURCES_UNAPPROVED}}"></span>
    </h4>
    <div class="ui tiny relaxed list">
      <div class="item" th:each="resource : ${unapprovedresources}">
        <img class="ui avatar image" th:src="@{${resource.avatar.image}}" alt="avatar"/>
        <div class="content">
          <div class="header" th:text="${resource.name}"></div>
          <div class="description">
            <span th:text="${resource.email}"></span>
            <br />
            <a th:href="@{${T(pt.com.scrumify.helpers.ConstantsHelper).MAPPING_RESOURCES_UPDATE} + '/' + ${resource.id}}" th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).MESSAGE_COMMON_APPROVE}}"></a>
          </div>
        </div>
      </div>
    </div>
    <br />
  </div>
</body>
</html>